.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d893ff30-e761-fae0-d475-daa19d893d7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d893ff30-e761-fae0-d475-daa19d893d7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b92780cd-c533-1fe5-0f19-57d68b80f6a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b92780cd-c533-1fe5-0f19-57d68b80f6a6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4050055-2055-e439-15a2-376c35e733fc {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4050055-2055-e439-15a2-376c35e733fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dd84e41e-3d46-bd76-2325-28e40266ea88 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd84e41e-3d46-bd76-2325-28e40266ea88) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82767406-51ef-5890-468a-9455c91c5dc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-82767406-51ef-5890-468a-9455c91c5dc5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30e5b897-97b0-6dd4-2fff-154964f4395b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30e5b897-97b0-6dd4-2fff-154964f4395b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-953cea0a-74a3-259c-84d8-4e5f4a539c39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-953cea0a-74a3-259c-84d8-4e5f4a539c39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cb4bcb1d-35e3-d8dd-d7c7-ea1452376f83 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-9b3bd0e1-7cf4-4084-7202-c38d605a710e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b3bd0e1-7cf4-4084-7202-c38d605a710e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7034370a-6fd2-6b17-12a7-0c3ae0ec781a {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-e939a3a3-7afd-70b4-7ed5-81c5722ab87e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e939a3a3-7afd-70b4-7ed5-81c5722ab87e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-507f7614-ac5e-3246-4a6e-e4605af01362 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-507f7614-ac5e-3246-4a6e-e4605af01362) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
